<!DOCTYPE html>

<html>
    <head>
        <title>Demo :]</title>
        <link rel="stylesheet" href="/assets/semantic/semantic.min.css"/>
        <style>
            .main.container{
                margin-top: 7em;
            }
        </style>
    </head>

    <body>
        <div class="ui fixed inverted menu">
            <a href="/" class="header item">Accueil</a>
        </div>

        <div class="ui main container">
        <!--locals permet d'identifier nos variables locales, si on l'ecrit pas, notre serveur ne va pas reconnaitre la variable error-->
        <% if(locals.flash && locals.flash.error) {%>
            <div class="ui negative message">
                <%=flash.error%>
            </div>
        <%}%>

        <% if(locals.flash && locals.flash.success) {%>
            <div class="ui positive message">
                <%=flash.success%>
            </div>
        <%}%>